<?xml version="1.0" encoding="UTF-8"?>
<mappings xmlns="http://dozer.sourceforge.net"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://dozer.sourceforge.net http://dozer.sourceforge.net/schema/beanmapping.xsd">

	<mapping type="bi-directional" wildcard="false">
		<class-a>com.zebrunner.reporting.domain.dto.LabelDTO</class-a>
		<class-b>com.zebrunner.reporting.domain.db.Label</class-b>

		<field>
			<a>id</a>
			<b>id</b>
		</field>
		<field>
			<a>key</a>
			<b>key</b>
		</field>
		<field>
			<a>value</a>
			<b>value</b>
		</field>
	</mapping>
</mappings>
